# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Invoice Default Filters
#    Copyright (C) 2014 Enterprise Objects Consulting
#                            http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Invoice Default Filters",
    "description":"""
Changes the default filters in Invoice view (Client and Supplier):

* Adds Product, Product Category and Fiscal Year filters
* By default Draft, Proforma and Invoices states are activated in filter bar

Also adds Fiscal Year filters in Payments search and Entry search.

Other related modules: ``purchase_default_filters`` and ``sale_default_filters``.
""",
    "version" : "0.4.0",
    "author" : "Enterprise Objects Consulting",
    "website" : "http://www.eoconsulting.com.ar",
    "category" : "Accounting & Finance",
    "update_xml" : [
            "invoice_view.xml",
            "account_voucher_view.xml",
            "account_view.xml",
        ],
    "depends" : [
            "account",
            "account_voucher",
        ],
    "active": False,
    "installable": True
}
