# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2014 Mariano Ruiz (Enterprise Objects Consulting)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    "name" : "Partner Extension",
    "version" : "0.1",
    "description": """ 
Extends Partner form views to improve usability:

* When partner is created must be specify an E-mail address or a Phone number.
* Avoid duplicated partners.
* Partner categories are required.

Development in Progress...
""",
    "author": "Enterprise Objects Consulting",
    "website": "http://www.eoconsulting.com.ar",
    "depends": [
            "base",
        ],
    "category": "Customer Relationship Management",
    "update_xml": [
            "partner_view.xml",
        ],
    "active": False,
    "installable": True,
}
