# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (c) 2011-2014 Zikzakmedia S.L. (http://zikzakmedia.com)
#                            Enterprise Objects Consulting
#        All Rights Reserved, Jesús Martín <jmartin@zikzakmedia.com>
#        All Rights Reserved, Raimon Esteve <resteve@zikzakmedia.com>
#        All Rights Reserved, Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from openerp.osv import osv

class stock_picking(osv.osv):
    _inherit = "stock.picking"

    def _get_comment_invoice(self, cr, uid, picking):
        """
        @return: comment string for invoice
        """
        if picking and picking.note:
            user = self.pool.get('res.users').browse(cr, uid, uid)
            if not user.shop_id or not user.shop_id.exclude_lines_notes:
                return picking.note
        return None

stock_picking()
