# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Stock Default Filters
#    Copyright (C) 2014 Enterprise Objects Consulting
#                       http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Stock Default Filters",
    "description" :"""
Changes the default filters in Stock and Picking views:

* Adds all state (New,Waiting,Ready,Done) in filter tree views, also by
  default all orders are displayed except pickings in Done state.
* Adds Product and Product Category filters
* In "Stock Moves" search view replaces Address field by Partner field,
  and Location field by Location IN/OUT fields.
""",
    "version" : "0.1.0",
    "author" : "Enterprise Objects Consulting",
    "website" : "http://www.eoconsulting.com.ar",
    "category" : "Warehouse Management",
    "update_xml" : ["stock_view.xml"],
    "depends" : [
            "stock",
            "delivery",
        ],
    "active": False,
    "installable": True
}
