Stock Move Extension
====================

This OpenERP module improve the Stock Picking and Stock Move features. 

Enhancements:

 * Allows users to delete stock move when state != draft.
 * Fix the update of min/max date and expected date in
   calendar view of Stock Picking.
 * Fix when a product is changed in a stock move, the
   description is updated too.
 * Better message exceptions.
 * Takes default "Delivery Method" in Pickings from default "Picking Policy"
   (configurable by "Setup Picking Policy" wizard).
 * Better translation to Spanish (es, es_AR).
 * Overrides sort by Order Date (desc) in list view.
 * In real time stock valuation, removes the partner in the journal items,
   preventing noise in the partner customer credit / supplier debit.
 * Adds all state (New,Waiting,Ready,Done) in filter tree views, also by
   default all orders are displayed except pickings in Done state.
 * Adds missing "Return Products" button in Internal Moves.
 * Origin field editable in picking IN/OUT.
 * Overrides the bug when a picking is duplicated,
   time fields are cloned with old dates.
 * In "Return Picking" wizard adds an "Origin" field to select
   the cause of the return, and overrides the "Origin" field
   with the selection. Also overrides the "Reference" field parsing in
   returns.
 * Avoid creations of moves with zero quantity.
 * Currently in development ...

Only tested with *OpenERP v6.1*.

Authors:

    Mariano Ruiz <mrsarm@gmail.com> (Enterprise Objects Consulting)

This sources are available in https://launchpad.net/~eoc

License: AGPL-3
(C) 2013-2014

__________

[Enterprise Objects Consulting](http://www.eoconsulting.com.ar)

