# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Invoice Default Filters
#    Copyright (C) 2014 Enterprise Objects Consulting
#                            http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from openerp.osv import osv, fields

class account_move(osv.osv):
    _inherit = "account.move"

    _columns = {
            'fiscalyear_id': fields.related('period_id','fiscalyear_id', type='many2one', relation='account.fiscalyear', string='Fiscal Year'),
        }

account_move()

class account_move_line(osv.osv):
    _inherit = "account.move.line"

    _columns = {
            'fiscalyear_id': fields.related('period_id','fiscalyear_id', type='many2one', relation='account.fiscalyear', string='Fiscal Year'),
        }

account_move_line()
