# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, CRM Claim Serial Number Extension
#    Copyright (C) 2014  Enterprise Objects Consulting
#
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    "name" : "CRM Claim Serial Number Extension",
    "version" : "1.0",
    "description": """ 
This module add a link to Serial Number objects in CRM Claims
when have Product Reference.

This is a extension of ``crm_claim_picking`` module, and ``stock_serial_number``
module.
""",
    "author": "Enterprise Objects Consulting",
    "website": "http://www.eoconsulting.com.ar",
    "depends": [
            "crm_claim",
            "crm_claim_picking",
            "stock_serial_number",
        ],
    "category": "Customer Relationship Management",
    "update_xml": [
            "crm_claim_view.xml",
        ],
    "active": False,
    "installable": True,
}
